漏洞信息详情

Kerio MailServer 组件WebMail 跨站脚本漏洞

  • CNNVD编号:CNNVD-200907-397
  • 危害等级: 中危
  • CVE编号: CVE-2009-2636
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-07-28
  • 威胁类型: 远程
  • 更新时间: 2009-07-29
  • 厂        商: Kerio
  • 漏洞来源: Behrang Fouladi, S...

漏洞简介

Kerio MailServer 6.6.0,6.6.1,6.6.2以及6.7.0版本中的网页邮件组件中的综合页存在跨站脚本漏洞,允许远程攻击者借助一条邮件信息注入任意的Web脚本或HTML。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本: http://www.kerio.com/

参考网址

来源: SECTRACK 名称: 1022348 链接:http://www.securitytracker.com/id?1022348 来源: BID 名称: 35264 链接:http://www.securityfocus.com/bid/35264 来源: www.kerio.com 链接:http://www.kerio.com/support/security-advisories#0906 来源: SECUNIA 名称: 35392 链接:http://secunia.com/advisories/35392 来源: OSVDB 名称: 54928 链接:http://osvdb.org/54928

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多